.logo{
	width:90%;
}

.colorwhite{
	color: white;
}

.backimage{
	background: url(images/metropole.jpg); 
	width: 100%;
}

.backdiv{
	background: linear-gradient(to bottom, #ffddaa, white);
}

.sansserif {
	font-family: Arial, Helvetica, sans-serif;  
}

.font20px {
	font-size: 20px;  
}

.font30px {
	font-size: 30px;  
}

.font40px {
	font-size: 40px;  
}

.paddingleft20px {
	padding-left: 20px;  
}

.paddingleft100px {
	padding-left: 100px;  
}

.paddingleft10perc {
	padding-left: 10%;  
}

.paddingleft20perc {
	padding-left: 20%;  
}

.paddingleft30perc {
	padding-left: 30%;  
}

.width20px{
	width: 20px;
}

.width40px{
	width: 40px;
}

.width50px{
	width: 50px;
}

.width100px{
	width: 100px;
}


.width40perc{
	width: 40%;
}

.width60perc{
	width: 60%;
}


.width80perc{
	width: 80%;
}

.width100perc{
	width: 100%;
}

.floatright{
	float: right;
}

.floatleft{
	float: left;
}

.clearboth{
	clear: both;
}

.nomargin{
  margin: 0;
  padding: 0;
}

.logoCliente{
	width: 60px;
}

.iconeContato{
	width: 20px;
}

.iconeProduto{
	width: 20px; 
}

.rotate{	
        animation: mymove 5s 0.5;
}


.iconeMidia{
	width: 100px; 
	padding-bottom: 10px;
}

.linkProduto{
	float: left; 
	padding-left  :5px; 
	padding-right :5px;
	padding-top   :10px;
	padding-bottom:10px;
}

.fontProduct{
	font-size: 25px;
}

.fontTitle{
	font-size: 25px;
	font-weight: bold;
}

.fontText{
	font-size: 25px;
}

.fontAddress{
	font-size: 30px;
}

.knowMore{
	font-size: 15px;
}

.video{
	margin-left: 10%; 
	width: 80%;
}

.imageSmall{
	padding-left:20%; 
	width:60%; 
}

.imageMedium{
	padding-left:10%; 
	width:80%; 
}

.imageLarge{
	padding-left:10%; 
	width:80%; 
}

.cursorPointer{
	cursor:pointer;
}

.rodape{
	background-color:black;
	color:white;
	text-align:center;
}

@keyframes mymove {
  50% {transform: rotate(360deg);}
}